
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Test", "Test.vfproj", "{C5FA2533-0A0F-4235-9722-6B3886A96C4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Debug|x64.ActiveCfg = Debug|x64
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Debug|x64.Build.0 = Debug|x64
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Debug|x86.ActiveCfg = Debug|Win32
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Debug|x86.Build.0 = Debug|Win32
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Release|x64.ActiveCfg = Release|x64
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Release|x64.Build.0 = Release|x64
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Release|x86.ActiveCfg = Release|Win32
		{C5FA2533-0A0F-4235-9722-6B3886A96C4E}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C49673FB-E9AD-4891-9B02-AF49F6CB7495}
	EndGlobalSection
EndGlobal
